html,
body {
    width: 100%;
    height: 100%;
}

* {
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

*::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

*::-webkit-scrollbar-track {
    background: #dddddd;
}

*::-webkit-scrollbar-thumb {
    background: #525252;
    border: 2px solid #dddddd;
    border-radius: 10px;
}

*::-webkit-scrollbar-thumb:hover {
    border-width: 0px;
}

area:focus {
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.mnSec {
    /* background: #F9F9F9; */
}

.mnTlt {
    text-align: center;
    padding-top: 52px;
    padding-bottom: 45px;
}

.mreSec {
    /* width: 528px; */
    /* border: solid 1px #e1e1e1; */
    border-radius: 5px;
    /* background-color: #ffffff; */
    padding: 50px 20px;
    padding-bottom: 0;
    text-align: left;
    margin: 0 auto;
    max-width: 400px;
}

._inputHr {
    margin-top: 35px;
    border-top: 1px solid #C6CFDC;
    width: 100%;
}

.mreSecAgr {
    /* width: 528px; */
    /* border: solid 1px #e1e1e1; */
    border-radius: 5px;
    /* background-color: #ffffff; */
    padding: 20px 20px;
    padding-bottom: 0;
    text-align: left;
    margin: 0 auto;
    max-width: 400px;
}

.mreSecAgr {
    /* margin-top: 20px; */
}

.mreSecAgr .all_agree {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.33;
    color: #16181a;
    margin-bottom: 10px;
    position: relative;
}

.mreSecAgr .more_view {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    text-decoration: underline;
    color: #7d7e80;
    font-size: 12px;
}

.mreSecAgr #agreeDiv {
    position: relative;
    padding-top: 25px;
    margin-bottom: 30px;
    background: #F8FAFB;
    padding: 14px;
    font-size: 14px;
}

.mreSecAgr #agreeDiv .agree {
    position: relative;
    font-size: 14px;
    margin-bottom: 10px;
    color: #404040;
}

#agreeDiv p {
    font-size: 13px;
    font-weight: 300;
    line-height: 1.38;
    letter-spacing: -0.13px;
    color: #595959;
    padding-left: 30px;
}

.mreDiv {}

.mreDiv1 h3 {
    font-size: 24px;
    font-weight: bold;
    color: #16181a;
}

.mreDiv1 h3 span {
    position: relative;
    padding-left: 10px;
    font-size: 13px;
    color: #16181a;
}

.mreDiv1 h3 span:after {
    content: '*';
    color: #ff5b59;
    position: absolute;
    left: 0;
    top: 5px;
}

/* Edit Area */
.mreDiv2 .mreTbl {
    /* border-collapse: separate;
    border-spacing: 0 25px; */
    position: relative;
    z-index: 1;
}

.mreDiv2 .mreTbl td {
    vertical-align: middle;
}

.mreDiv2 .mreTbl td:nth-child(1) {
    width: 120px;
    font-size: 15px;
    font-weight: 500;
    color: #16181a;
    text-align: left;
}

.mreDiv2 .mreTbl td:nth-child(1).nt:after {
    display: inline-block;
    content: '*';
    color: #ff5b59;
    padding-left: 5px;
}

.mreDiv2 .mreTbl td:nth-child(2) {
    /* border-bottom: 1px solid #ddd; */
    /* margin-bottom: 50px; */
    padding: 10px 0;
    position: relative;
}

.mreDiv2 .mreTbl td.hpTd:nth-child(2)>div>span {
    height: 25px;
    line-height: 25px;
    vertical-align: top;
    padding: 0 10px;
}

.mreDiv2 .mreTbl td.sexTd:nth-child(2) {
    border-bottom: 0;
}

.mreDiv2 .mreTbl td.sexTd:nth-child(2) div {
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
}

.mreDiv2 .mreTbl td.sexTd:nth-child(2) div:last-child {
    margin-top: 10px;
    border-bottom: 0;
    padding-bottom: 0;
}

.mreDiv2 .mreTbl td.sexTd:nth-child(2) div>span {
    margin-right: 50px;
}

.mreDiv2 .mreTbl td.univTd:nth-child(2) {
    /* border-bottom: 0; */
}

.mreDiv2 .mreTbl td.univTd:nth-child(2)>span {
    margin-right: 30px;
}

.mreDiv2 .mreTbl td.univTd:nth-child(2)>div {
    /* border-bottom: 1px solid #ddd; */
    /* padding-bottom: 10px; */
}

.mreDiv2 .mreTbl td.univTd:nth-child(2)>div:last-child {
    /* margin-top: 10px; */
    /* border-bottom: 0; */
    /* padding-bottom: 0; */
}

.mreDiv2 .mreTbl td.univTd:nth-child(2)>div>span {
    margin-right: 15px;
}


.mreDiv2 .mreTbl td.admissionTd>div>span {
    height: 25px;
    line-height: 25px;
    vertical-align: top;
    padding: 0 10px;
}

.randOk {
    /* font-size: 0; */
}

.randOkDiv1 {
    display: inline-block;
    /* padding-top: 10px; */
    width: 100%;
}

.ijconfirm {
    width: 250px;
    height: 40px;
    line-height: 40px;
    color: #9e9e9e;
    font-size: 14px;
}

#countdown {
    width: 50px;
    color: #1A9711;
    font-size: 13px;
    display: inline-block;
    line-height: 40px;
    vertical-align: top;
    position: absolute;
    top: 3px;
    right: 105px;
    text-align: center;
}

button.inconfirm {
    width: 100px;
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    border: solid 1px #404040 !important;
    background-color: #ffffff;
    /* margin-left: 10px; */
    cursor: pointer;
    color: #16181a;
    font-size: 13px;
    text-align: center;
}

/* 
input[type=text].mreInp1, input[type=password].mreInp1{
    width: 95%;
    border: none;
    font-size: 14px;
    padding: 0;
    outline: none;
    height: 22px;
    min-width: auto;
} */
input[type=text].mreInp1.email1 {
    width: 120px;
}

input[type=text].mreInp1.email2 {
    width: 130px;
}

input[type=number] {
    width: 80px;
    border: none;
    font-size: 14px;
    padding: 0;
    outline: none;
    height: 22px;
    min-width: auto;
}

input[type=checkbox]+label {
    /* display: inline-block; */
    cursor: pointer;
    width: 20px;
    height: 20px;
    background: url(/assets/data/img/login/renew/2508/check_off.svg) no-repeat left center;
    padding-left: 27px;
    font-size: 14px;
}

input[type=checkbox]:checked+label {
    background: url('/assets/data/img/login/renew/2508/check_on.svg') no-repeat left center;
}

input[type="radio"] {
    display: none;
}

input[type="radio"]+label {
    cursor: pointer;
}

input[type="radio"]+label span {
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: -2px 10px 0 0;
    vertical-align: middle;
    background: url('/assets/data/img/login/renew/2508/radio_check_off.svg') 0 top no-repeat;
    cursor: pointer;
}

input[type="radio"]:checked+label span {
    background: url('/assets/data/img/login/renew/2508/radio_check_on.svg') 0 top no-repeat;
}

.snsTxt {}

.ntTxt {
    /* position: absolute; */
    left: 0;
    bottom: -22px;
    color: #505ed1;
    font-size: 13px;
}

.ntTxt.error {
    color: #ff5b59;
    margin-top: 4px;
}

select.mreSel {
    background: url(/assets/data/img/login/renew/2508/down_icon.svg) no-repeat 90% 50%;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    height: 50px;
    line-height: 25px;
    border: 1px solid #C6CFDC;
    min-width: auto;
    border-radius: 8px;
    color: #000000;
    /* 선택된 값 텍스트 색상 */
}

.mreSel option:first-child {
    color: #999999;
    /* placeholder 느낌 색상 */
}

.mreSel:invalid {
    color: #999999;
}

select.mreSel#phone {
    width: 60px;
}

select.mreSel#email {
    width: 129px;
}

select.mreSel#year,
select.mreSel#month,
select.mreSel#day {
    width: 32%;
}

select.mreSel#year2,
select.mreSel#year3 {
    width: 28%;
}

select.mreSel#month2,
select.mreSel#month3 {
    width: 15%;
}

select.mreSel#classification {
    width: 100%;
}

button.joinij {
    width: 100px;
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    border: solid 1px #404040 !important;
    background-color: #ffffff;
    /* margin-left: 10px; */
    cursor: pointer;
    color: #16181a;
    font-size: 13px;
    text-align: center;
}

div.joinij {
    width: 98px;
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    border: solid 1px #C6CFDC !important;
    background-color: #ffffff;
    /* margin-left: 10px; */
    color: #16181a;
    font-size: 13px;
    text-align: center;
    display: inline-block;
}


.schTd .search_box {
    position: absolute;
    left: 0;
    top: 40px;
    width: 397px;
    height: 204px;
    border: solid 1px #C6CFDC;
    background-color: #ffffff;
    font-size: 14px;
    color: #16181a;
    z-index: 99999;
}

.schTd .search_box .list_inner {
    width: 375px;
    border-bottom: 1px solid #f0f0f0;
    height: 112px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.schTd .search_box .list_inner>ul {
    padding: 15px 17px;
}

.schTd .search_box .list_inner>ul>li {
    margin-bottom: 15px;
    cursor: pointer;
}

.schTd .search_box .list_inner>ul>li:last-child {
    margin-bottom: 0;
}

.schTd .search_box>div:nth-child(2) {
    padding: 10px 0;
    text-align: center;
    width: 100%;
    margin-left: 0;
}

.schTd .search_box>div:nth-child(2) span {
    /*display:block;*/
}

.schTd .search_box>div:nth-child(2) span:nth-child(1) {
    margin-bottom: 5px;
}

.schTd .search_box>div:nth-child(2) span:nth-child(2) {
    color: #505ed1;
    text-decoration: underline;
    cursor: pointer;
}

.listwrap {
    width: 392px;
    height: 175px;
    background-color: #fff;
    border: 1px solid #16181a;
    z-index: 999;

}

.resVal {
    height: 76px;
    border-bottom: 1px solid #e1e1e1;
    padding-left: 17px;
    padding-top: 15px;
    padding-bottom: 15px;
    overflow-y: scroll;
}

.sch_val {
    display: block;
    color: #16181a;
    font-size: 14px;
    line-height: 15px;
    padding-bottom: 15px;
}

.sch_val:last-child {
    padding-bottom: 0;
}

.no_click {
    text-align: center;
    font-size: 14px;
    color: #505ed1 !important;
    line-height: 1.5;
    font-weight: bold;
}






.mreSecBtn {
    /* width: 630px; */
    margin: 0 auto;
}

/* 가입하기 */
.mreSbmBtn {
    width: 100%;
    height: 50px;
    border-radius: 8px;
    background-color: #163FC5;
    text-align: center;
    border: none;
    font-size: 16px;
    color: #FFF;
    margin-top: 50px;
    margin-bottom: 59px;
}

.mreSbmBtn:disabled {
    background-color: #163FC5;
    opacity: 0.24;
}




.mreModal {
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 9000;
    top: 0;
    left: 0;
}

/*.mreModal1{
    display: block;
}*/
.mreModalBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9001;
    cursor: pointer;
}

.mreModalCon {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 400px;
    height: 741px;
    border-radius: 2px;
    background-color: #ffffff;
    z-index: 9002;
}

.mreModalCls {
    position: absolute;
    top: 30px;
    right: 27px;
    cursor: pointer;
}

.mreModalBtnCls {
    position: absolute;
    right: 15px;
    top: 20px;
    cursor: pointer;
    z-index: 9003;
}

.mrmcTlt {
    font-size: 30px;
    font-weight: bold;
    color: #16181a;
    padding: 30px 30px 10px 30px;
}

.mrmcSbTlt {
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.32px;
    color: #16181a;
    padding: 0 30px 10px 30px;
}

.mreModalConScl {
    width: calc(100% - 50px);
    padding: 10px 10px 0 10px;
    height: calc(100% - 230px);
    margin: 0 auto;
    font-size: 13px;
    overflow-y: scroll !important;
}

.mreModal3 .mreModalBg,
.mreModal4 .mreModalBg,
.mreModal5 .mreModalBg {
    cursor: default;
}

.mreModal3 .mreModalCon,
.mreModal4 .mreModalCon,
.mreModal5 .mreModalCon {
    width: auto;
    height: auto;
    overflow-x: hidden;
    overflow-y: auto;
}

.mnLd {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    background: rgba(0, 0, 0, 0.3);
    z-index: 99999;
}

.mnLdBgDiv {
    width: 184px;
    height: 184px;
    background-image: url('/data/img/icon/loading/loading_img.png');
    display: inline-block;
    margin-top: calc(50% - 182px);
}

.mnLdCnDiv {
    width: 184px;
    height: 184px;
    display: inline-block;
    margin-top: calc(50% - 182px);
    position: absolute;
    top: 0;
    left: calc(50% - 92px);
}

.mnLdImg {
    margin-top: 69px;
}


.login_header {
    width: 100%
}

.login_title {
    font-family: Pretendard;
    font-weight: 700;
    font-style: Bold;
    font-size: 28px;
    line-height: 140%;
    letter-spacing: -2%;
    margin-top: 14px;
    text-align: left;
    width: 100%;
}
.login_title span {
    color: var(--Primary-500, #2754E7);
}

.login_sub_title {
    font-family: Pretendard;
    font-weight: 400;
    font-size: 13px;
    line-height: 140%;
    letter-spacing: -2%;
    margin-top: 4px;
    margin-bottom: 32px;
    text-align: left;
    width: 100%;
}

._inputTitle {
    font-family: Pretendard;
    font-weight: 700;
    font-style: Bold;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: -2%;
    color: #66768F;
    width: 100%;
    text-align: left;
    margin-bottom: 4px;
}

._error_img {
    margin-right: 4px;
    margin-top: 2px;
}

._inblock {
    display: inline-block;
}


input.mreInp1 {
    border: 1px solid #C6CFDC;
    padding: 0px 16px 0px 46px;
    width: 100%;
    font-size: 14px;
    margin: 0;
    /* box-sizing: initial; */
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    background: #ffffff;
    color: #333333;
    letter-spacing: -0.7px;
    ime-mode: disabled;
}

input.mreInp2 {
    border: 1px solid #C6CFDC;
    padding: 0px 16px 0px 16px;
    width: 100%;
    font-size: 14px;
    margin: 0;
    /* box-sizing: initial; */
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    background: #ffffff;
    color: #040404;
    letter-spacing: -0.7px;
    ime-mode: disabled;
}

input.mreInp1::placeholder {
    color: #999999 !important;
    opacity: 1;

}

input.mreInp2::placeholder {
    color: #999999 !important;
    opacity: 1;

}

input.mreInp4::placeholder {
    color: #999999 !important;
    opacity: 1;
}

input.mreInp3 {
    border: 1px solid #C6CFDC;
    padding: 0px 46px 0px 16px;
    width: 100%;
    font-size: 14px;
    margin: 0;
    /* box-sizing: initial; */
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    background: #ffffff;
    color: #333333;
    letter-spacing: -0.7px;
    ime-mode: disabled;
}


input.mreInp4 {
    width: calc(100% - 105px);
    border: 1px solid #C6CFDC;
    padding: 0px 16px 0px 16px;
    font-size: 14px;
    /* margin: 0; */
    /* box-sizing: initial; */
    height: 50px;
    line-height: 48px;
    border-radius: 8px;
    background: #ffffff;
    color: #333333;
    letter-spacing: -0.7px;
    ime-mode: disabled;
}



@media screen and (max-width: 768px) {

    input.lfUserId,
    input.lfPassWd {
        width: auto;
    }
}

@media screen and (max-width: 768px) {

    .mreSec,
    .mreSecAgr {
        width: auto;
    }

    input.mreInp1,
    input.mreInp2 {
        width: 100% !important;
    }

    input.mreInp4 {
        width: calc(100% - 105px);
    }

    .mreModalCon {
        width: 100%;
        left: 0px;
        top: 50px;
    }

    .mreModalConEnd {
        width: 100%;
    }

    ._AdmDiv {
        width: 100% !important;
    }


}

.lfUserId_icon {
    content: "";
    position: absolute;
    left: 17px;
    top: 17px;
    width: 16px;
    height: 16px;
    background: url("/assets/data/img/login/renew/2508/user.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    /* 클릭 방지 */
    z-index: 2;
    /* input 배경 위로 */
}

.lfPassWd_icon {
    content: "";
    position: absolute;
    left: 17px;
    top: 17px;
    width: 16px;
    height: 16px;
    background: url("/assets/data/img/login/renew/2508/password.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    /* 클릭 방지 */
    z-index: 2;
    /* input 배경 위로 */
}

._search_icon {
    content: "";
    position: absolute;
    right: 17px;
    top: 17px;
    width: 16px;
    height: 16px;
    background: url("/assets/data/img/login/renew/2508/search.svg") no-repeat center;
    background-size: contain;
    pointer-events: none;
    /* 클릭 방지 */
    z-index: 2;
    /* input 배경 위로 */
}

._inputArea {
    width: 100%;
    position: relative;
}

._inputArea span {
    margin: 0px 8px;
}

._mt18 {
    margin-top: 18px;
}

._mt4 {
    margin-top: 4px;
}

._fltL {
    float: left;
}

._mr5 {
    margin-right: 5px;
}

._poRe {
    position: relative;
}

._poAb {
    position: absolute;
}

._idFindBtn,
._pwFindBtn {
    width: 100%;
    height: 50px;
    background: #163FC5 !important;
    border-radius: 8px;
    color: white;
    margin-top: 36px;
    font-size: 16px;
    font-weight: 700;
}


._idFindResultBtn {
    width: 100%;
    /* height: 50px; */
    background: #163FC5 !important;
    border-radius: 8px;
    color: white;
    text-align: center;
    margin-top: 36px;
    padding: 13px 0px;
    cursor: pointer;
}


.gap {
    width: 1px;
    height: 14px;
    background: #DEE4ED;
    margin: 0px 14px;
}

.login_text_btn_area {
    font-size: 14px;
    font-weight: 400;
    color: #2F3642;
}

.login_text_btn_area div {
    display: inline-block;
    font-family: Pretendard;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: -2%;

}

.login_text_btn_area {
    text-align: center;
    margin-top: 18px;
}

._blue {
    color: #163FC5 !important;
}

.lost_area div {
    background: #F8FAFB;
    padding: 20px;
    position: relative;
    /* padding: 28px 20px; */
}

.lost_area>div:first-child {
    border: 1px solid #DEE4ED;
}

/* 나머지 요소 */
.lost_area>div:not(:first-child) {
    border-left: 1px solid #DEE4ED;
    border-right: 1px solid #DEE4ED;
    border-bottom: 1px solid #DEE4ED;
}

.lost_area>div:first-child {
    border-top-left-radius: 14px;
    border-top-right-radius: 14px;
}

.lost_area>div:last-child {
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}


.lost_area_pw div {
    background: #F8FAFB;
    position: relative;
    padding: 28px 20px;
    border: 1px solid #DEE4ED;
    border-radius: 20px;
}

.lostid {
    font-weight: 700;
    font-size: 18px;
}

.date {
    color: #66768F;
    font-weight: 400;
    font-size: 14px;
    margin-top: 4px;
}

.savePw {
    padding: 9px;
    border: 1px solid #66768F;
    border-radius: 4px;
    background: #FFFFFF;
    float: right;
    position: absolute;
    top: 20px;
    right: 20px;
    font-size: 14px;
}

._find_naver,
._find_kakao {
    position: absolute;
    right: 20px;
    top: 25px;
}

._mjorItem {
    display: inline-block;
    margin-right: 20px;
    margin-bottom: 8px;
}

._mb100 {
    margin-bottom: 100px;
}

._pb100 {
    padding-bottom: 100px;
}



.lost_area_pw {}